Encore effects
List Encore effects
GET
/
encore
/
effects
List Encore effects
curl --request GET \
--url https://havincy.com/api/v1/encore/effects \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://havincy.com/api/v1/encore/effects', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://havincy.com/api/v1/encore/effects"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"object": "list",
"data": [
{
"slug": "melt",
"object": "encore_effect",
"name": "Melt",
"tagline": "The subject melts like wax.",
"credits": 60,
"duration_seconds": 5,
"aspect_ratio": "9:16",
"app_url": "https://havincy.com/encore/melt"
}
]
}
Lists the Encore effects: one-click viral effects that turn a photo into a 5–8 s vertical (9:16) video.
Required permission:
read. MCP tool: list_encore_effects.
{
"object": "list",
"data": [
{
"slug": "melt",
"object": "encore_effect",
"name": "Melt",
"tagline": "The subject melts like wax.",
"credits": 60,
"duration_seconds": 5,
"aspect_ratio": "9:16",
"app_url": "https://havincy.com/encore/melt"
}
]
}
⌘I
List Encore effects
curl --request GET \
--url https://havincy.com/api/v1/encore/effects \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://havincy.com/api/v1/encore/effects', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://havincy.com/api/v1/encore/effects"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"object": "list",
"data": [
{
"slug": "melt",
"object": "encore_effect",
"name": "Melt",
"tagline": "The subject melts like wax.",
"credits": 60,
"duration_seconds": 5,
"aspect_ratio": "9:16",
"app_url": "https://havincy.com/encore/melt"
}
]
}